@charset "UTF-8";
/*breakpoints*/
button, .btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: "Barlow", Helvetica, sans-serif;
  padding: 9px 24px;
  transition: all ease 0.3s;
  border: 2px solid transparent;
  border-radius: 6px !important;
  font-size: 18px;
  line-height: 28px;
  cursor: pointer;
  text-decoration: none;
  box-shadow: none;
  color: #000;
  position: relative;
}
@media screen and (max-width: 1199.98px) {
  button, .btn {
    font-size: 17px;
  }
}
@media screen and (max-width: 991.98px) {
  button, .btn {
    font-size: 16px;
  }
}
@media screen and (max-width: 767.98px) {
  button, .btn {
    font-size: 15px;
  }
}
button i, button span, .btn i, .btn span {
  color: inherit;
}
button.btn-primary, .btn.btn-primary {
  background: var(--accentColor);
  color: #FFF;
}
button.btn-primary:active, button.btn-primary:focus-visible, button.btn-primary:focus, button.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus-visible, .btn.btn-primary:focus, .btn.btn-primary:hover {
  background: #FFF;
  color: var(--accentColor);
  border-color: var(--accentColor);
}
button.btn-secondary, .btn.btn-secondary {
  background-color: #FFF;
  color: var(--accentColor) !important;
  border-color: var(--accentColor);
}
button.btn-secondary.active, button.btn-secondary:active, button.btn-secondary:focus-visible, button.btn-secondary:focus, button.btn-secondary:hover, .btn.btn-secondary.active, .btn.btn-secondary:active, .btn.btn-secondary:focus-visible, .btn.btn-secondary:focus, .btn.btn-secondary:hover {
  background-color: var(--accentColor);
  color: #FFF !important;
  opacity: 1;
}
button.btn-tertiary, .btn.btn-tertiary {
  background-color: #FFF;
  color: var(--accentColor);
}
button.btn-tertiary:active, button.btn-tertiary:focus-visible, button.btn-tertiary:focus, button.btn-tertiary:hover, .btn.btn-tertiary:active, .btn.btn-tertiary:focus-visible, .btn.btn-tertiary:focus, .btn.btn-tertiary:hover {
  background-color: var(--accentColor);
  color: #FFF;
}
button.btn-info, .btn.btn-info {
  color: var(--accentColor);
  background-color: transparent;
  padding: 0;
  border: none;
}
button.btn-info:before, .btn.btn-info:before {
  content: "";
  font-weight: lighter;
  font-family: "Font Awesome 5 Pro";
  margin-right: 10px;
}
button.btn-info:hover, button.btn-info:active, .btn.btn-info:hover, .btn.btn-info:active {
  color: #000;
}
button.btn-white, .btn.btn-white {
  background-color: #FFF;
  color: #f2f2f2;
  border: 1px solid #f2f2f2;
}
button.btn-white:active, button.btn-white:focus-visible, button.btn-white:focus, button.btn-white:hover, .btn.btn-white:active, .btn.btn-white:focus-visible, .btn.btn-white:focus, .btn.btn-white:hover {
  background-color: #f2f2f2;
  color: #FFF;
  border-color: #FFF;
}
button.btn-link, .btn.btn-link {
  padding: 5px 0;
  border: none;
  border-bottom: 1px solid var(--accentColor);
  border-radius: 0;
}
button.btn-link:active, button.btn-link:focus-visible, button.btn-link:focus, button.btn-link:hover, .btn.btn-link:active, .btn.btn-link:focus-visible, .btn.btn-link:focus, .btn.btn-link:hover {
  color: var(--accentColor);
}
button.btn-sm, button.small, .btn.btn-sm, .btn.small {
  padding: 5px 20px;
}
button.btn-lg, .btn.btn-lg {
  padding: 15px 50px;
}
button.btn-arrow, .btn.btn-arrow {
  padding-left: 0;
  border: none;
}
button.btn-arrow:before, .btn.btn-arrow:before {
  content: "";
  font-weight: lighter;
  font-family: "Font Awesome 5 Pro";
  margin-right: 10px;
}
button.btn-arrow.back:before, .btn.btn-arrow.back:before {
  content: "";
}
button.btn-arrow.btn-reverse, .btn.btn-arrow.btn-reverse {
  display: block;
  text-align: left;
  white-space: normal;
  padding-right: 3.5rem;
}
button.btn-arrow.btn-reverse:before, .btn.btn-arrow.btn-reverse:before {
  position: absolute;
  right: 0;
}
.element__buttons * {
  font-size: 18px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fusvisaservice%2Fscss%2Fobjects%2F_buttons.scss%22%2C%22%2Fthemes%2Fusvisaservice%2Fscss%2Fobjects%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADyBF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWF%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAAA%3BAAAA%22%7D */